.lightboxouter
{
			display:none;
            margin: 0 auto;
            outline: none;
            position: fixed;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            background-color: #35536f;
            z-index: 9999;
            -moz-opacity: 0.70;
            opacity: .70;
            filter: alpha(opacity=70);
}
.lightboxinner
{

			display:none;
			widows:800px;
            background: #fff;
            margin: 0 auto;
            position:fixed;
            z-index: 9999;
            border: #000000 thin solid 1px;
            top: 10%;
            width:800px;
            left: 10%;

}
.lightboxclose
{
			 float:right;
			 top:-20px;
			 right:-20px;
			 width:30px;
			 height:30px;
			 position:relative;
			 background: url(../images/fancy_close.png);
}